Subject: PC Gamess orbital viewer

From: "Shobe, Dave" <[email-masked]>
Date: Mon, 08 Jan 2001 13:12:00 -0500

I'm afraid I'll need some more help with Gamess.  An important step in
multi-reference calculations is the selection of orbitals to include in the
active space.  In Gaussian the command is guess=(read,alter), but in Gamess
I gather that one simply reorders the orbitals in the $VEC group.

The problem is that I don't have an orbital viewer for Gamess.  The PC
Gamess homepage http://quantum-2.chem.msu.ru/gran/gamess/index.html
basically says "we don't have one either"--although at least it explained
why example 9 in the Gamess manual (a CAS calculation of H2O)  didn't work
as printed.  But surely someone here has one(?)  It's not absolutely
necessary but would make things much easier.

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]